Subject: Ticket Assigned - escalation POC
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 10:14:01 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation POC Galloping  Magnifier                    Hello           02:00 PM, 16th Feb                   Bot                   أهلا مرة أخرى!           02:00 PM, 16th Feb                     Galloping  Magnifier                    I have not received my order yet           02:01 PM, 16th Feb                     Galloping  Magnifier                    We’ve shipped your order 9635083704 for 2Xtremz Solid Top with Sweethe... +1item(s) to All Day Mini Mart           02:01 PM, 16th Feb                     Galloping  Magnifier                    I tracked it and it said it was delivered already           02:01 PM, 16th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           02:04 PM, 16th Feb                   Juhi                   we request you to provide us sometime to check your order.           02:04 PM, 16th Feb                   Juhi                   Your order is at the collection point           02:07 PM, 16th Feb                   Juhi                   Kindly visit and pick it up from there.           02:07 PM, 16th Feb                     Galloping  Magnifier                    Yes I went there           02:08 PM, 16th Feb                     Galloping  Magnifier                    It’s not there           02:08 PM, 16th Feb                     Galloping  Magnifier                    thats what I’m saying           02:08 PM, 16th Feb                     Galloping  Magnifier                    The collection is in all day in D1 tower, it’s where my house is , I asked them they said they didn’t recieve anything           02:08 PM, 16th Feb                     Galloping  Magnifier                    is there someone I can call ?           02:09 PM, 16th Feb                   Juhi                   All Day Mini Mart - FODEL Inside D1 Residences, Ground Floor           02:11 PM, 16th Feb                   Juhi                   is it the same address ?           02:11 PM, 16th Feb                     Galloping  Magnifier                    Yes i went there           02:11 PM, 16th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           02:11 PM, 16th Feb                     Galloping  Magnifier                    Ok thanks ..           02:11 PM, 16th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109697